
<p>Kroz stranice koje slijede upoznat ćemo se s osnovnim logičkim sklopovima: I, ILI, Isključivo-ILI te NE. Najprije ćemo se osvrnuti na logičku apstrakciju rada sklopa i njegov model crne kutije. Model sklopa koji nazivamo modelom crne kutije je model koji od korisnika skriva detalje realizacije sklopa. Umjesto toga, korisnik vidi samo što se dovodi na ulaze sklopa i kako sklop reagira na takvu pobudu. Pojam <em>pobuda</em> (zapamtite taj termin) označava logičke vrijednosti koje su dovedene na ulaze sklopa.</p>
<p>Nećemo stati na tome. Pokazat ćemo na koji se način "logičke" razine mogu fizički ostvariti manipuliranjem naponskih razina na ulazima sklopa. Nizak iznos napona predstavljat će logičku vrijednost 0 dok će visok iznos napona predstavljati logičku vrijednosti 1.</p>
<p>Konačno, vidjet ćemo da "crne kutije" o kojima ovdje govorimo doista postoje i kao integrirane komponente - pokazat ćemo jedan konkretan primjer čipa koji ostvaruje određenu logičku funkciju - spojit ćemo ga u strujni krug, napravit ćemo sklopovlje koje mu generira ulaze i provjerit ćemo kako se mijenja njegov izlaz.</p>

<p>Pa krenimo redom.</p>
